﻿body
{
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Tahoma;
	background-image: url(images/mainbg.gif);
	background-repeat: repeat;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
/* Nav Style */
#nav 
{
	font-family: Verdana, Arial, Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
}
#nav a, a:visited
{
	color: #000000;
	text-decoration: none;
}
#nav a:hover
{
	color: #517a41;
}
/* sub nav */
#subnav
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 10px;
	color: #000000;
	list-style-position: outside;
	list-style-image: url(images/bullet.gif);
	padding-left: 8px;
	margin-left: 12px;
}
#subnav a, a:visited
{
	color: #000000;
	text-decoration: none;
}
#subnav a:hover
{
	color: #517a41;
}
/* main content table */
#maintable 
{
	background-color: #e5e5e5;
}
/* form styles */
.formlbl
{
	color: #838383;
}
.textbox 
{
	background-color: #ffffff;
	border: solid 1px #666666;
	font-family: Verdana, Arial, Tahoma;
	font-size: 10px;
	color: #000000;
}
.button
{
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Tahoma;
	border-right: 1px solid;
	border-top: 1px solid;
	border-left: 1px solid;
	border-bottom: 1px solid;
	border: solid 1px #666666;
}
/* Grid Styles */
.dg
{
	background-color: #f5f5f5;
}
.dg-hdr
{
	font-weight: bold;
	color: #000000;
	font-family: verdana, arial, tahoma;
	background-position: left top;
	background-image: url(images/grid_hdr.gif);
	background-repeat: repeat-x;
}
.dg-alt
{
	background-color: #f4f7e1;
}
/* General Link */
a, a:visited
{
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Tahoma;
	text-decoration: underline;
}
a:hover
{
	color: #517a41;
}
/* Feedback */
.error
{	
	font-family:  Tahoma,Arial,Verdana;
	color: #cc0000;
	font-size: 9px;
}
.errorbox
{
	font-family: Tahoma,Arial,Verdana;
	color: #cc0000;
	font-size: 10px;
	margin-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-left: #cc0000 1px solid;
}
.feedbackbox
{
	font-family: Tahoma,Arial,Verdana;
	color: #009900;
	font-size: 10px;
	margin-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-left: #009900 1px solid;
}